<?php
/*
	Usage by dates, totals.

*/
	// Consider different date ranges.
	$id = '';
	if(isset($_REQUEST["id"])) { $id = $_REQUEST["id"]; }
/* -----------------------------------------------------------
	Altered lookups and merge
	(c) Copyright 2004 Arthur Sale University of Tasmania
----------------------------------------------------------- */
	// NJS 2006-06-14: Added archive name as argument.
	$month_downloads = $sql->getCumulativeUsageType($GLOBALS["config_vars"]["archivename"],$id,'download');
	$month_abstracts = $sql->getCumulativeUsageType($GLOBALS["config_vars"]["archivename"],$id,'abstract');
	$GLOBALS["db_values"] = merge_dates($month_abstracts,$month_downloads);
//	$debug->setDebug($GLOBALS["db_values"],__LINE__,__FILE__,'','','');

?>
